» Ubuntu » パッケージ

Error

two or more packages specified (translate-docformat hardy)